@charset "gb2312";
/**
 * CSS Resets
 * @date Feb 2010
 * @mail xuximing@shandagames.com
 */
/* resets */
body, div, dl, dt, dd, ul, ol, menu, dir, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
menu, dir, ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}
q:before, q:after {
	content: '';
}
body {
	font-family: ËÎÌå,SimSun,sans-serif;
	font-size: 12px;
	color: #95BF2D;
	background: #C3AA82 url(https://static.web.sdo.com/dn/pic/dn_reg/bg_a_new.jpg) repeat-x center top;
	line-height: 150%;
}
strong {
    font-weight:bold;
}
a {color:#D9E17D;text-decoration:none;}
a:visited {}
a:hover {}
a:active {}
button {
	font-size:12px;
}
input {
	font-size:12px;
}
select {
	font-size:12px;
}
textarea {
	font-size:12px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.wrap{background:url(https://static.web.sdo.com/dn/pic/dn_reg/bg_c_new.jpg) no-repeat; width:1002px; margin:0 auto;}

.head{height:238px;}
.main{height:665px;}

.mLeft{float:left; width:816px; background:url(https://static.web.sdo.com/dn/pic/dn_reg/bg_l.jpg) no-repeat center top; height:658px; display:inline; margin:7px 0 0; }

.nav{position:relative; z-index:10; height:54px;}

.nav a{display:block; position:absolute; text-indent:-99999px; z-index:10;}
.nav1{left:24px; top:7px; height:39px; width:144px; background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_1.jpg) no-repeat;}
.nav1:hover{background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_1.jpg) no-repeat;}
.nav2{left:168px; top:7px; height:39px; width:119px; background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_2.jpg) no-repeat;}
.nav2:hover{background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_2.jpg) no-repeat;}
.nav3{left:287px; top:-43px; height:97px; width:251px; background:url(https://static.web.sdo.com/dn/pic/dn_reg/link_3.jpg) no-repeat;}
.nav3:hover{background:url(https://static.web.sdo.com/dn/pic/dn_reg/link_3.jpg) no-repeat;}
.nav4{left:538px; top:7px; height:39px; width:122px; background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_4.jpg) no-repeat;}
.nav4:hover{background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_4.jpg) no-repeat;}
.nav5{left:660px; top:7px; height:39px; width:123px; background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_5.jpg) no-repeat;}
.nav5:hover{background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/link_5.jpg) no-repeat;}

.trumb{width:800px; height:41px; margin:0 auto; background:url(http://pic.static.sdo.com/dn/dn/project/guide/reg/images/bg_trumb.jpg) no-repeat; line-height:38px; float:right; text-align:left;}
.trumb h4{float:left; font-size:14px; padding:0 0 0 35px;}
.trumb a{padding:0 20px 0 0; font-weight:bold;}
.regFrame{background:#FFF; width:800px; height:545px; float:right;}

.mRight{float:right; width:186px; height:665px; background:url(https://static.web.sdo.com/dn/pic/dn_reg/bg_r.jpg) no-repeat;}
.sLinkWrap{width:155px; padding:26px 0 0 13px;}
.sLinkWrap p{margin:0 0 12px;}
.sLinkWrap img{display:block;}

.sLinkWrap p.flink{padding:2px; border:1px #7A8367 solid; background:#252F1B;}

.footWrap{background:#000;}
.foot{background:#000; width:1002px; margin:0 auto; padding:20px 0 0;}

.clear{clear:both;}
